# Package edu.isi.pegasus.planner.transfer.sls

Class Summary
Condor: This uses the Condor File Transfer mechanism for the second level staging.
SLSFactory: A factory class to load the appropriate type of SLS Implementation to do the Second Level Staging.
Transfer: This uses the transfer executable distributed with Pegasus to do the second level staging.

Exception Summary
SLSFactoryException: Class to notify of failures while instantiating SLS implementations.